function validar(){
    let user= document.getElementById("login")
    let pas = document.getElementById("password")
    
    if (user.value==""){
        alert("Llena la casilla");
        return false;
    }
    
    else if(pas.value==""){

        alert("Llena la casilla");
        return false;
    }
    else{
        
    }

}